	subroutine put_file(side,sid)

	implicit integer (a-z)

	include 'dccom.inc'

	call page_check
	call print_check

	if (side.eq.left) then
	    write (6,1000) fspec(sid)(rbracket(sid)+1:), used(sid),
     +       cre(sid),rev(sid)
	else
	    write (6,1001) fspec(sid)(rbracket(sid)+1:), used(sid),
     +       cre(sid), rev(sid)
	endif
1000	format(1x,a22,i6,3x,a,1x,a,t66,'/')
1001	format(t66,'/',t68,a22,i6,3x,a,1x,a)
	return
	end
